
QGIS Application - Bug report #12768

Create points along lines fails

2015-05-19 01:56 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/QGIS

Affected QGIS version:2.8.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 20867

Description

Algorithm Create points along lines starting...

name 'QGis' is not defined See log for more details

Uncaught error while executing algorithm

Traceback (most recent call last):

Traceback (most recent call last):

  File "/usr/share/qgis/python/plugins/processing/core/GeoAlgorithm.py", line 232, in execute

    self.processAlgorithm(progress)

  File "/usr/share/qgis/python/plugins/processing/script/ScriptAlgorithm.py", line 265, in processAlgorithm

    exec(script) in ns

  File "<string>", line 37, in <module>

NameError: name 'QGis' is not defined

Associated revisions

Revision d978f3fd - 2015-05-20 10:51 AM - Alexander Bruy

[processing] fix Points along lines alg (fix #12768)

Revision 8797ca3a - 2015-05-20 10:52 AM - Alexander Bruy

[processing] fix Points along lines alg (fix #12768)

Revision 12292e3b - 2015-05-20 01:31 PM - Victor Olaya

[processing] fixed ‘create points along lines’ algorithm

fixes #12768

History

#1 - 2015-05-20 01:51 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"d978f3fd9bb61f8da0bac0e175bf623e5e6c5688".
#2 - 2015-05-20 01:52 AM - Alexander Bruy

- Resolution set to fixed/implemented

Also backported to 2.8
